@charset "utf-8";

/* ------------------------
	format
------------------------ */

* { margin:0px; padding:0px;font-style:normal;text-indent: 0; font-weight:normal;}

* html body {
	background: url(null) fixed;
}

html, body {
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
	font-size:13px;
	line-height: 1.7;
	color: #4D4D4D;
}

body {
	background:url('../img/common/body_bg.gif') ;
}

img {border:0px;vertical-align:top;}

ul,ol{list-style-type:none;}


a:link {color: #8C6239;text-decoration: none;}
a:visited {color: #8C6239;text-decoration: none;}
a:active {color: #8C6239;text-decoration: none;}
a:hover {color: #9D7956;text-decoration: underline;}


p {margin:0 0 10px 0;}


.clear {clear:both;margin:0;}


.caution {font-size:10px; line-height:16px;}



/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


dl.tpoint{
	overflow:hidden;
	clear:both;
	padding:10px 0 0 0;
}

dl.tpoint dt{
	float:left;
	margin:0 10px 0 0;
}

dl.tpoint dd{
	font-size:11px;
	line-height:16px;
}

/* ----------------------------------------------------------------
    SNS
----------------------------------------------------------------- */

div#snsBox {
	padding:0 0 120px 0;
	clear:both;
	position:relative;
	z-index:1000;
	overflow: visible;
	width:530px;
	margin:0 auto;
}


div#snsBox ul{
	overflow:visible;
	z-index:1000;
	position:relative;
}

div#snsBox ul li{
	margin:0 10px 0 0;
	float: left;
}

iframe.twitter-share-button {
	width:95px!important;
}

#___plusone_0{ width:65px !important; }


/* ------------------------
	header
------------------------ */


#header{
	overflow: hidden;
	margin:0;
	padding:0;
	width:100%;
	background:url(../img/common/header_bg.png) repeat-x;
    position:fixed;
	top:0;
	left:0;
	z-index:9999;
}


#header_inner{
	overflow: hidden;
	margin:0 auto;
	padding:0 0 7px 0;
	width:990px;
	position:relative;
}

#header h1{
	overflow: hidden;
	float:left;
}
#header #right{
	overflow: hidden;
	position:relative;
}

#header ul#header_link{
	overflow: hidden;
	position: absolute;
	right:10px;
	top:8px;
}

#header ul#header_link li{
	float:left;
	margin:0 10px 0 0;
	font-size:10px;
}

#header ul#header_link li.last{
	float:left;
	margin:0 0 0 10px;
}

#header ul#header_link li.head_tel_pc{
	float:left;
	margin:0 0 0 10px;
}


#header ul#header_link li.head_tel_sp{
	display:none;

}

#header ul#header_link li.wifi{
	margin:0 0 0 10px;

}


#header ul#header_link li.first a{
	background:none;
}

#header ul#header_link li a{
	padding:0 1px 0 10px;
	background:url(../img/common/arrow_01.png) no-repeat left center;
}

#header ul#header_link li.last a{
	padding:0;
	background:none;
}


#header ul#header_link li.head_tel_pc a{
	padding:0;
	background:none;
}

#header ul#header_link li.head_tel_sp a{
	padding:0;
	background:none;
}


#header a:link {color: #D1C0B0;text-decoration: none;}
#header a:visited {color: #D1C0B0;text-decoration: none;}
#header a:active {color: #D1C0B0;text-decoration: none;}
#header a:hover {color: #E9E1DC;text-decoration: underline;}




/* ------------------------
	gnavi
------------------------ */

#gnavi{
	overflow: hidden;
	margin:0;
	position: absolute;
	bottom:7px;
	right:0px;

}

#gnavi ul{
	overflow: hidden;
	width:790px;
}

#gnavi ul li{
	float:left;

}

#gnavi a:hover img{
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}

/* ------------------------
	top_main
------------------------ */

#top_main{
	width:100%;
	background:#000;
	overflow: hidden;
	text-align:center;
	padding:117px 0 0 0;
	position: relative;
	z-index:0;
}


#slideshow {
	margin: 0 auto;
	width: 1400px;
	text-align: left;
	position: relative;
	top:0; left:50%;
	width:1400px;
	margin-left:-700px;
}
#slideshow > dt {
	width: 1400px;
	height: 450px;
	overflow: hidden;
	position: relative;
}
#slideshow > dt p {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow #thumb {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#slideshow ul.thumb {
	bottom: 10px;
	left: 10px;
	/*width: 290px;*/
	width: 500px;
	position: absolute;
	z-index: 100;
}


#slideshow ul.thumb li {
	width: 50px;
	float: left;
	display: inline;
	margin:0 5px 0 0;
}

#slideshow ul.thumb li{
	background:#fff;
	border:1px solid #fff;
}

#slideshow ul.thumb .active{
	filter:alpha(opacity=100)!important;
	-moz-opacity:1.0!important;
	opacity: 1.0!important;
}


#slideshow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow ul.thumb {
	display: inline-block;
	overflow: hidden;
}


#slideshow ul.thumb li a:hover img{
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}


/*dd#main_asp{
	background:url(../img/top/main_asp_bg.png);
	text-align:left;
	color:#fff;
	width:214px;
	height:420px;
	overflow:hidden;
	padding:20px 13px 10px 13px;
	/padding:15px 13px 15px 13px;
	position: absolute;
	top:0;
	right:210px;
	z-index:100;
	font-size:11px;
}*/

dd#main_asp{
	background:url(../img/top/main_asp_bg.png);
	text-align:left;
	color:#fff;
	width:214px;
	height:420px;
	overflow:hidden;
	padding:20px 13px 10px 13px;
	/padding:15px 13px 15px 13px;
	position: absolute;
	top:0;
	right:210px;
	z-index:100;
	font-size:11px;
}

dd#main_asp dl{
	clear:both;
	overflow:hidden;
	margin:0 0 0 0;
}

dd#main_asp .asp_btn{
	padding:5px 0 0 0;
	margin:0 0 0 0;
}

dd#main_asp select{
	margin:0 2px 5px 0;
	vertical-align:middle;
}

dd#main_asp li{
	float:left;
	margin:0 10px 0 0;
}

dd#main_asp li.last{
	float:left;
	margin:0 0 0 0;
}


dd#main_asp li a{
	padding:0 1px 0 10px;
	background:url(../img/common/arrow_01.png) no-repeat left center;
}

dd#main_asp p{
	margin:0 0 6px 0;
}

dd#main_asp dt.asp_left{
	float:left;
	margin:0 10px 0 0;
	width:;
}


dd#main_asp dt.none{
	display:none;
	float:none;
	margin:0;
	padding:0;
}
dd#main_asp .mb10{
	margin:0 0 10px 0;

}
dd#main_asp .asp_btn{
	margin:0 0 5px 0;

}


#main_asp a:link {color: #D1C0B0;text-decoration: none;}
#main_asp a:visited {color: #D1C0B0;text-decoration: none;}
#main_asp a:active {color: #D1C0B0;text-decoration: none;}
#main_asp a:hover {color: #E9E1DC;text-decoration: underline;}

#main_shadow{
	height:10px;
	background:url(../img/common/main_shadow.png) ;
	margin:0 0 -10px 0;
	position: relative;
	z-index:100;
}

/* ------------------------
	wrapper
------------------------ */
#wrapper{
	clear:both;
	width:980px;
	margin:0 auto;
	padding:0 25px 0 25px;
	/padding:0 25px 15px 25px;
	background:#fff;
    overflow: hidden;
	border-left:5px solid #C6974C;
	border-right:5px solid #C6974C;
}


/* ------------------------
	contents
------------------------ */

#contents{
	float:left;
	overflow:visible;
	width:710px;
	margin:20px 0 0 0;
}


/* ------------------------
	sidemenu
------------------------ */

#side_container{
	float:right;
	width:240px;
	overflow:hidden;
}


#sidemenu{
	overflow:hidden;
	background:url(../img/common/side_bg.gif);
	padding:40px 13px 10px 13px;
	margin:0 0 10px 0;
}

#sidemenu li{
	margin:0 0 5px 0;
}

#sidemenu li.text{
	margin:-3px 0 5px 0;
	font-size:10px;
	line-height:16px;
	background:none;
}

#sidemenu a:link {color: #633000;text-decoration: none;}
#sidemenu a:visited {color: #633000;text-decoration: none;}
#sidemenu a:active {color: #633000;text-decoration: none;}
#sidemenu a:hover {color: #855D38;text-decoration: underline;}



#side_archive{
	overflow:hidden;
	padding:10px 0 0 0;
	margin:0 0 20px 0;
}

#side_archive h3{
	background:#4C0000;
	color:#fff;
	border:none;
	margin:0 0 5px 0;
	font-size:12px;
	padding:2px 8px;
	border-left:2px solid #C6974C;
}

#side_archive .back_list{
	background:none;
	margin:0 0 15px 0;
	padding:0;
}
#side_archive ul{
	overflow:hidden;
	margin:0 0 0 0;
}


#side_archive ul li{
	padding:4px 4px;
	border-bottom:1px dotted #999;
}



#side_archive ul li a{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_01.png) no-repeat left 4px;
	display:block;
	line-height:16px;
}


#side_archive select{
	margin:5px 0 0 3px;
}

#side_archive .back_list{
	text-align:right;
	padding:4px 0 0 0;
}

#side_archive .back_list a{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_01.png) no-repeat left center;
}


#side_asp{
	text-align:left;
	width:214px;
	padding:0 13px 20px 0;
	margin:-25px 0 0 0;
	font-size:11px;
}
#side_asp .asp_btn{
	padding:5px 0 0 0;
	margin:0 0 2px 0;
}






#side_asp p{
	margin:0 0 6px 0;
}

#side_asp dt.asp_left{
	float:left;
	margin:0 10px 0 0;
	width:;
}


#side_asp dt.none{
	display:none;
	float:none;
	margin:0;
	padding:0;
}
#side_asp .mb10{
	margin:0 0 10px 0;

}


#side_asp dl{
	clear:both;
	overflow:hidden;
	margin:0 0 0 0;
}
#side_asp form{
	margin:8px 0 0 0;
}


#side_asp form select{
	margin:0 2px 5px 0;
	vertical-align:middle;
}

#side_asp ul#side_list li{
	margin:0 0 0 0;
}
#side_asp ul{
	margin:0 0 20px 0;
}
#side_asp li{
	float:left;
	margin:0 10px 0 0;
}


#side_asp li.last{
	float:left;
	margin:0 0 0 0;
}

#side_asp li a{
	background:url(../img/common/arrow_04.png) no-repeat left center;
	padding:0 0 0 12px;
}


#side_asp a:link {color: #633000;text-decoration: none;}
#side_asp a:visited {color: #633000;text-decoration: none;}
#side_asp a:active {color: #633000;text-decoration: none;}
#side_asp a:hover {color: #855D38;text-decoration: underline;}




#sidemenu .side_tel_pc{
	margin:0 0 5px 0;
}

#sidemenu .side_tel_sp{
	display:none;

}

#sidemenu .side_tel_sp li.tel{
	display:none;
}

#sidemenu .triad{
	font-size:10px;
	line-height:16px;
	background:#fff;
}

#sidemenu .triad p{
	padding:10px;
	margin:0;

}


/* ------------------------
	footer
------------------------ */

#footer{
	clear:both;
	overflow:hidden;
	background: #F1EBE5;
	border-top:2px solid #C6974C;
	position: rerative;
	z-index:100;
}
#footer_inner {
	width: 980px;
	margin:0 auto;
	padding:20px 0;
}


#footer_inner ul{
	float: left;
	margin:0 30px 25px 0;
}

#footer_inner ul li{
	margin:0 0 6px 0;
	font-size:10px;
}

#footer_inner ul li a{
	padding:0 1px 0 10px;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}


#footer_inner p{
	float: right;
}

#footer address{
	clear:both;
	text-align:center;
	font-size: 10px;
	padding:6px 0;
	color:#fff;
	background:#4C0000;
}


.pagetop{
	clear:both;
	text-align:right;
	background:#fff;
	padding:30px 0 0 0;
}
.pagetop p{
	font-size:10px;
}
.pagetop p a{
	background:url(../img/common/arrow_03.png) no-repeat left center;
	padding:0 1px 0 10px;
}


#footer .footer_tel_pc{
}


#footer .footer_tel_sp{
	display:none;

}


/* ------------------------
	bottom_asp
------------------------ */
#bottom_asp{
	clear:both;
	padding:0 0 12px 90px;
	width:620px;
	overflow:hidden;
	background:url(../img/common/bottom_asp_bg.gif) no-repeat center top;
	color:#fff;
}

#bottom_asp form{
	padding:0 0 0 20px;
	overflow:hidden;
}

#bottom_asp form{
	float:left;
	padding:12px 10px 0 15px;
	overflow:hidden;
}

#bottom_asp form dl{
	float:left;
	overflow:hidden;
	margin:0 15px 5px 0;
	padding:5px 0 0 0;
}

#bottom_asp form dl dt{
	float:left;
	margin:0 5px 0 0;
}

#bottom_asp form dl dd{
	float:left;
	margin:0 20px 0 0;
}

#bottom_asp .bottom_left{
	float:left;
	width:400px;
}

#bottom_asp p.btn{
	float:right;
	padding:0 0 0 0;
	width:150px;
	margin:0;
}

#bottom_asp_iframe{

}


/*----------------------
		common
----------------------*/

#wrapper .mb5{margin:0 0 5px 0;}
#wrapper .mb10{margin:0 0 10px 0;}
#wrapper .mb15{margin:0 0 15px 0;}
#wrapper .mb20{margin:0 0 20px 0;}
#wrapper .mb30{margin:0 0 30px 0;}
#wrapper .mb40{margin:0 0 40px 0;}
#wrapper .mb50{margin:0 0 50px 0;}
#wrapper .mb60{margin:0 0 60px 0;}

#wrapper .mb10p{margin:0 5px 10px 10px;}
#wrapper .mb30p{margin:0 5px 30px 10px;}

.with_arrow{
	background: url(../img/common/arrow_02.png) no-repeat left center;
	padding: 0 0 0 10px;
}


h2{
	clear:both;
	margin:0 0 25px 0;

}

h2#top_title{
	clear:both;
	margin:0 0 25px 0;
	padding:20px 0 0 0;

}

h3{
	clear:both;
	background:url(../img/common/title_line.gif) no-repeat left bottom;
	width:710px;
	margin:0 0 10px 0;
	padding:10px 0 5px 3px;
	border:none;
	color:#633000;
	font-weight:bold;
	font-size:16px;
}


/*----------------------
	plan_tabmenu
----------------------*/


ul.tabNavi{
	overflow:hidden;
}

ul.tabNavi li{
	float:left;
	margin:0 3px 0 0;
}

#tabContainer{
	overflow:hidden;
	height:auto;
	border:3px solid #DCBE90;
	background:#F7F0DE;
	padding:20px 20px 0 20px;
	margin:0 0 10px 0;
}

#tabContainer dl{
	float:left;
	width:210px;
	margin:0 16px 30px 0;
}

#tabContainer dl.last{
	float:right;
	width:210px;
	margin:0 0 30px 0;
}

#tabContainer dt img{
	background:#fff;
	padding:2px;
	border:1px solid #ccc;
	margin:0 0 6px 0;
}

#tabContainer li a{
	font-size:14px;
	font-weight:bold;
	padding:0px 0 5px 10px;
	display:block;
	background:url(../img/common/arrow_02.png) no-repeat left 6px;
	line-height:20px;
}




/*----------------------
	top
----------------------*/

ul#top_banner{
	overflow:hidden;
	margin:0 0 40px 0;
}
ul#top_banner li.left{
	float:left;
}
ul#top_banner li.right{
	float:right;
}

.more{
	text-align:right;
	margin:0 0 20px 0;
}

#top_info{
	clear:both;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:0 0 0 5px;
}

#top_info ul{
	margin:0 0 10px 0;
}

#top_info ul li{
	border-bottom:1px dotted #999;
	padding:4px 6px;
}


#top_info ul li a{
	padding:0px 0 0 12px;
	display:block;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}

#top_message{
	clear:both;
	overflow:hidden;
	margin:0 0 30px 0;
}

#top_message p{
	font-size:11px;
	line-height:18px;
	margin:0 0 0 0;
}

#top_message_head{
	background:url(../img/top/seo_01.gif) no-repeat left center;
	height:54px;
	width:710px;
}

#top_message_body{
	background:url(../img/top/seo_02.gif) repeat-y;
	width:610px;
	padding:0px 50px 0px 50px;
}

#top_message_bottom{
	background:url(../img/top/seo_03.gif) no-repeat left center;
	height:53px;
	width:710px;
}


/*----------------------
		pankuzu
----------------------*/
#topicpath{
	clear:both;
	margin:10px 0 15px 0;
	font-size:11px;
}

#topicpath li a{
    padding-right:16px;
	background:url(../img/common/arrow_02.png) no-repeat right center;
}

#topicpath li{
    display:inline;
	margin:0 2px 0 0;
}


/*----------------------
		main_image
----------------------*/

#main_image{
	margin:0 auto;
	width:1030px;
	padding:117px 0 0 0;
	border-left:5px solid #C6974C;
	border-right:5px solid #C6974C;
}

#main_shadow2{
	margin:0 auto;
	width:1030px;
	height:10px;
	background:url(../img/common/main_shadow.png) repeat-x;
	margin:0 0 -10px 0;
	position: relative;
	z-index:100;
}



/*----------------------
		plan
----------------------*/

ul#plan_list_tag{
	clear:both;
	overflow:hidden;
	margin:0 0 15px 0;
	background:url(../img/common/title_line.gif) no-repeat left bottom;
	padding:10px 0 15px 0;
}

ul#plan_list_tag li{
	float:left;
	margin:0 3px 5px 0;
	border:1px solid #DEC5AA;
	background:#8C6239;
	font-size:10px;
	display:block;
	color:#fff;
}

ul#plan_list_tag li a{
	padding:2px 7px;
	display:block;
	color:#fff;
}

ul#plan_list_tag li a:hover {
	color: #8C6239;
	text-decoration: none;
	background:#DEC5AA;
}

#plan_list{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}

#plan_list dl{
	clear:both;
	overflow:hidden;
	margin:0 0 20px 0;
	background:#EEE2D4;
	padding:15px;
}

#plan_list a:hover{
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-ms-filter: alpha(opacity=80);
	opacity: 0.8;
	text-decoration:none;
}


#plan_list a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}


#plan_list dl dt{
	float:left;
}


#plan_list dt.planPhoto img{
	width:210px;
	height:158px;
}

#plan_list dl dd{
	float:right;
	width:455px;
}

#plan_list li{
	margin:0 0 8px 0;
	color:#333;
}


#plan_list li.name{
	color:#633000;
	font-weight:normal;
	font-size:16px;
}




h2#cms_title{
	clear:both;
	background:url(../img/common/title_line.gif) no-repeat left bottom;
	width:710px;
	margin:0 0 10px 0;
	padding:10px 0 5px 3px;
	border:none;
	color:#633000;
	font-weight:bold;
	font-size:16px;
}


ul#plan_tag{
	clear:both;
	overflow:hidden;
	margin:0 0 40px 0;
}

ul#plan_tag li{
	float:left;
	margin:0 5px 5px 0;
	border:1px solid #DEC5AA;
	background:#8C6239;
	padding:2px 7px;
	font-size:10px;
	display:block;
	color:#fff;
}

#plan_info{
	clear:both;
	overflow:hidden;
	margin:0 0 40px 0;
}

#plan_info .plan_comment{
	float:left;
	width:330px;
}

#plan_info #rollover{
	float:right;
	width:360px;
}

#plan_info #rollover p img{
	width:360px;
	height:250px;
}


#plan_info #rollover ul li{
	float:left;
	margin:0 6px 0 0;
}

#plan_info #rollover ul li.last{
	float:left;
	margin:0;
}


ul#thumb li img{
	width:116px;
	height:87px;

}

#plan_info #rollover p{
	margin:0 0 6px 0;
}

table#plan_data{
	clear:both;
	overflow:hidden;
	margin:0 0 60px 0;
	background:#C7B299;
}

table#plan_data th{
	color:#4C0000;
	font-weight:bold;
	background:#EEE2D4;
	padding:6px;
	text-align:center;
	width:15%;
}

table#plan_data td{
	background:#FFF;
	padding:6px 10px;
	width:35%;
}


ul#reserve_list{
	padding:5px 0 0 0;
	margin:0 0 50px 5px;

}

ul#reserve_list li{
    border-bottom:1px dotted #999;
	padding:4px 6px;
}

ul#reserve_list a{
    padding:0 0 0 12px;
	background:url(../img/common/arrow_02.png) no-repeat left 2px;
}

.back_list3{
	text-align:center;
	margin:0 0 60px 0;

}

.back_list4{
	text-align:center;
	margin:0 0 20px 0;

}

ul#reserve{
	text-align:center;
	margin:0 0 200px 0;
}

ul#reserve li{
	display:inline;
	margin:0 5px 0 0;

}


ul#plan_order{
	overflow:hidden;
	margin:0 auto 100px auto;
	width:371px;
}

ul#plan_order li{
	float:left;
	margin:0 10px 0 0;
}



/*----------------------
		info
----------------------*/


#info_list{
	clear:both;
	overflow:hidden;
	margin:0 0 30px 0;
	padding:0 0 0 5px;
}

#info_list ul{
}

#info_list ul li{
	border-bottom:1px dotted #999;
	padding:6px 6px;
}


#info_list ul li a{
	padding:0px 0 0 12px;
	display:block;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}


#info_detail{
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	background:url(../img/common/title_line.gif) no-repeat center bottom;
}


#info_detail h2{
	font-size:16px;
	font-weight:bold;
	color:#4C0000;
	padding:30px 0 8px 0;
	margin:0 0 8px 0;
	background:url(../img/common/title_line.gif) no-repeat center bottom;
}


#info_detail h2 a:link {color: #4C0000;text-decoration: none;font-weight:bold;}
#info_detail h2 a:visited {color: #4C0000;text-decoration: none;font-weight:bold;}
#info_detail h2 a:active {color: #4C0000;text-decoration: none;font-weight:bold;}
#info_detail h2 a:hover {color: #4C0000;text-decoration: underline;font-weight:bold;}


#info_detail p{
	margin:0 0 18px 0;
	line-height:24px;
}




#info_detail .date{
	font-size:11px;
	margin:0 0 30px 0;
}


.back_list2{
	text-align:right;
	margin:0 0 100px 0;

}
.back_list2 a{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_01.png) no-repeat left center;
}


/*----------------------
		wp-pagenavi
----------------------*/

.wp-pagenavi {
font-size:12px;
margin:0 auto 100px auto;
text-align:center;
clear: both;
}

.wp-pagenavi a {
text-decoration: none;
padding: 2px 5px;
margin: 0 6px 0 0;
border: 1px solid #8C6239;
}

.wp-pagenavi a:hover {
font-weight: normal;
padding: 2px 5px;
color:#fff;
background: #8C6239;
border: 1px solid #8C6239;
}
.wp-pagenavi span {
text-decoration: none;
padding: 2px 5px;
margin: 0 6px 0 0;
}

.wp-pagenavi span.current {
font-weight: normal;
padding: 2px 5px;
color:#fff;
background: #8C6239;
border: 1px solid #8C6239;
}

.wp-pagenavi span.pages {
color:#fff;
font-weight: normal;
background:#000;
border: 1px solid #000;
margin: 0 10px 0 0;
}


/*----------------------
		about
----------------------*/

ul.tabNavi2{
	background:url(../img/common/tab_shadow.gif) no-repeat left bottom;
	width:710px;
	margin:0 0 25px 0;
	padding:10px 0 12px 0;
	overflow:hidden;
}

.tabNavi2 li{
	float:left;
	margin:0 0 0 0;
}


#concept{
	clear:both;
	overflow:hidden;
	margin:0 0 20px 0;
	padding:20px 0;
	text-align:center;
}

#concept p{
	font-size:13px;
	line-height:28px;
	font-family: "Hiragino Mincho Pro","HiraMinProN-W3","ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}

#kaimin_project{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}
#kp_head{
	background:url(../img/about/frame_top.gif) no-repeat left center;
	height:100px;
	width:710px;
}

#kp_body{
	background:url(../img/about/frame_body.gif) repeat-y;
	width:570px;
	padding:30px 70px 0px 70px;
	position:relative;
	z-index:3;
}

#kp_body dl{
	clear:both;
	overflow:hidden;
	margin:0 0 20px 0;
}

#kp_body dt{
	float:left;
	padding:6px 0 0px 0;
}

#kp_body dd{
	float:right;
	width:390px;
	padding:6px 0 0px 20px;
	border-left:1px solid #ccc;
}
#kp_body li{
	color:#633000;
	font-weight:bold;
	margin:0 0 6px 0;
}

#kp_body p{
	margin:0 0 20px 300px;
}

#kp_body p.banner{
	margin:0 0 0 0;
	padding:15px 0 0 0;
}

#kp_bottom{
	background:url(../img/about/frame_bottom.gif) no-repeat left center;
	height:75px;
	width:710px;
	position:relative;
	z-index:4;
}

#page_navi{
	clear:both;
	overflow:hidden;
	padding:0 0 4px 4px;
	margin:0 0 40px 0;
	border-bottom:1px solid #C5B09C;
}

#page_navi2{
	clear:both;
	overflow:hidden;
	padding:8px 0 8px 8px;
	margin:0 30px 40px 30px;
	border-top:1px solid #C5B09C;
	border-bottom:1px solid #C5B09C;
}

#page_navi3{
	clear:both;
	overflow:hidden;
	padding:8px 0 8px 8px;
	margin:0 0 40px 0;
	border-top:1px solid #C5B09C;
	border-bottom:1px solid #C5B09C;
}

#page_navi li,
#page_navi2 li,
#page_navi3 li{
	float:left;
	margin:0 15px 0 0;
}

#page_navi li a,
#page_navi2 li a,
#page_navi3 li a{
	padding:0 0 0 10px;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}

#kaimin{
	clear:both;
	overflow:hidden;
	margin:0 0 60px 0;

}

h2#kaimin01,
h2#kaimin02,
h2#kaimin03{
	padding:127px 0 0 0;
	margin:-117px 0 30px 0;

}
#kaimin dl{
	clear:both;
	overflow:hidden;
	margin:0 0 40px 0;

}

#kaimin dt{
	float:left;

}

#kaimin dt img{
	padding:2px;
	border:1px solid #ccc;

}


#kaimin dd{
	float:right;
	width:440px;

}

#kaimin li{
	margin:0 0 8px 0;
}

#kaimin li a{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}

#kaimin li.name{
	margin:0 0 8px 0;
	padding:0 0 4px 0;
	color:#633000;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #B1977F;
}

#k_other{
	clear:both;
	overflow:hidden;

}

#k_other ul.left{
	float:left;
	width:340px;
	margin:0 0 30px 0;

}

#k_other ul.right{
	float:right;
	width:340px;
	margin:0 0 30px 0;

}


/* 追加20161027 宿泊プラン一覧ボタン */
.btn_planlist {
		width: 240px;
		margin: 0 auto 60px;
		padding:0;	
		text-align: center;
		border: 1px solid #9a7143;
		color :#9a7143;
	}
	
	.btn_planlist a:link {
		display: block;	
		padding: 5px 10px;	
		-webkit-transition: 0.3s ease-in-out;
       	-moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
	}
	
	.btn_planlist a:visited {
		border: 1px solid #9a7143;
		color :#9a7143;
	}
	
	.btn_planlist a:hover {
		background-color: #9a7143;
		color: #fff;
		text-decoration: none;
		 opacity: 1;
    	filter: alpha(opacity=100);
	}


/*----------------------
		rooms
----------------------*/

#rooms_photo{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;

}

#rooms_photo dl{
	margin:0 0 20px 0;

}

#rooms_photo dl dt{
	margin:0 0 8px 0;

}

#rooms_photo dl.left{
	float:left;
	margin:0 10px 0 0;
}
#rooms_photo dl.right{
	float:right;
}

#rooms_photo dd{
	text-align:right;

}

#rooms_photo dd span{
	line-height:2;

}

#rooms_photo dd a:hover img{
	filter:alpha(opacity=800)!important;
	-moz-opacity:0.8!important;
	opacity: 0.8!important;

}

#rooms_photo dl.left dd,
#rooms_photo dl.right dd{
	text-align:center;

}


#amenty{
	clear:both;
	overflow:hidden;
	margin:0 0 40px 0;
	background:url(../img/rooms/table_bg.gif) no-repeat center top;
	padding:30px 30px 0 30px;

}

#amenty dl.amenity01{
	float:left;
	margin:0 20px 0 0;
	width:290px;
}

#amenty dl.amenity02{
	float:left;
	margin:0 20px 0 0;
	width:160px;
}

#amenty dl.amenity03{
	float:right;
	width:160px;
}

#amenty dt{
	font-size:14px;
	font-weight:bold;
	color:#4C0000;
	padding:0 0 2px 0;
	margin:0 0 4px 0;
	border-bottom:1px solid #DEC5AA;
}

#amenty dl.amenity01 ul.left{
	float:left;
	margin:0 50px 0 0;
}


#price{
	clear:both;
	overflow:hidden;
	margin:0 0 40px 0;
	background:url(../img/rooms/table_bg.gif) no-repeat center top;
	padding:30px 30px 0 30px;

}

#price table{
	clear:both;
	width:100%;
	overflow:hidden;
	background:#C7B299;
	line-height:18px;
}

#price table th{
	color:#4C0000;
	font-weight:bold;
	background:#EEE2D4;
	padding:6px;
	text-align:center;
}

#price table th.setsubi{
	width:150px;
}

#price table td{
	background:#FFF;
	padding:6px 10px;
}


/*----------------------
		restaurant
----------------------*/



#slideshow02 {
	margin: 0 auto 20px auto;
	width: 710px;
	text-align: left;
	position: relative;
}
#slideshow02 dt{
	width: 710px;
	height: 337px;
	overflow: hidden;
	position: relative;
}
#slideshow02 dt p{
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow02 ul {
	bottom: 8px;
	right: 0;
	/*width: 290px;*/
	width: 350px;
	position: absolute;
	z-index: 100;
}


#slideshow02 ul li{
	width: 50px;
	float: left;
	display: inline;
	margin:0 5px 0 0;
}

#slideshow02 ul li{
	background:#fff;
	border:1px solid #fff;
}

#slideshow02 .active,
#slideshow03 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity:1.0!important;
	opacity: 1.0!important;
}


#slideshow02 ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow02 ul {
	display: inline-block;
	overflow: hidden;
}


#slideshow02 li a:hover img{
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}



#rest01,
#rest02{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}


#rest01 dl{
	float:left;
	overflow:hidden;
	margin:0 18px 30px 0;
	width:224px;
}

#rest01 dl.last{
	float:right;
	overflow:hidden;
	margin:0 0 30px 0;
	width:224px;
}

#rest01 dd.name{
	font-size:14px;
	font-weight:bold;
	color:#4C0000;
	padding:6px 0 2px 0;
	margin:0 0 4px 0;
	border-bottom:1px solid #DEC5AA;
}


#rest01 dd.data{
	font-size:10px;
	padding:4px 8px;
	margin:10px 0 0 0;
	background:#E6E6E6;
}


#rest02 dl{
	float:left;
	overflow:hidden;
	margin:0 0 30px 0;
	width:344px;
}

#rest02 dl.last{
	float:right;
	overflow:hidden;
	margin:0 0 30px 0;
	width:344px;
}

#rest02 dd.name{
	font-size:14px;
	font-weight:bold;
	color:#4C0000;
	padding:6px 0 2px 0;
	margin:0 0 4px 0;
	border-bottom:1px solid #DEC5AA;
}


/*----------------------
		facilities
----------------------*/
#facilities{
	clear:both;
	overflow:hidden;
	margin:0 0 20px 0;
}

#facilities dl{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
	padding:10px 0 0 0;
}


#facilities dt{
	float:left;
}

#facilities dd{
	float:right;
	width:350px;
}

#service01,
#service02{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}


#service01 dl{
	float:left;
	overflow:hidden;
	margin:10px 18px 10px 0;
	width:224px;
}

#service01 dl.last{
	float:right;
	overflow:hidden;
	margin:10px 0 10px 0;
	width:224px;
}

#service01 dd.name{
	font-size:14px;
	font-weight:bold;
	color:#4C0000;
	padding:6px 0 2px 0;
	margin:0 0 4px 0;
	border-bottom:1px solid #DEC5AA;
}

#service02 .left{
	float:left;
	overflow:hidden;
	margin:10px 18px 0 0;
}

#service02 .right{
	float:right;
	overflow:hidden;
	margin:10px 0 0 0;
	width:350px;
}

#service02 .right dt{
	background:#EEE2D4;
	padding:15px;
	margin:0 0 20px 0;
	overflow:hidden;
}

#service02 .right dt ul.left{
	float:left;
	width:120px;
	margin:0 20px 0 0;
}

/* ------------------------
	handy
------------------------ */
#handy h3{
	font-size:20px;
}

#handy p.text_01{
	padding:0 200px 50px 0;
}

#handy .doublebox dl{
	float:left;
	width:50%;
	margin:0 30px 0 0;
	min-height: 300px;
}

#handy .doublebox dl img{
	margin-bottom:10px;
}

#handy .doublebox dl dt{
	color:#771510;
	font-size:18px;
	border-bottom:solid 1px #ebd8b8;
	padding-bottom:8px;
}


#handy .doublebox dl:nth-child(2n){
	margin:0 -30px 0 0;
}

#handy .doublebox dl dd{
	padding:15px 0 40px 0;
}


#handy .doublebox {
	padding:0 30px 0 0;
}

/*----------------------
		access
----------------------*/
#map{
	background:#EEE2D4;
	padding:10px;
	margin:0 0 40px 0;
	width:690px;
	height:440px;

}

#atop{
	padding-top:127px;
	margin-top:-127px;


}

#limousine{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
	padding:10px 5px 0 5px;

}

#limousine div.left{
	float:left;
}

#limousine div.right{
	float:right;
	width:420px;
}

#limousine dt{
	font-weight:bold;
	font-size:12px;
	color:#4C0000;
	margin:0 0 4px 0;
}

#limousine dd{
	margin:0 0 20px 0;
}
#limousine dd a,
#limousine a.arrow{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}
#limousine ul{
	overflow:hidden;
}

#limousine li.left{
	float:left;
	width:180px;
	margin:0 20px 0 0;
}


#parking table{
	clear:both;
	overflow:hidden;
	margin:30px 0 60px 0;
	background:#C7B299;
	line-height:18px;
}

#parking table th{
	color:#4C0000;
	font-weight:bold;
	background:#EEE2D4;
	padding:6px 4px;
	text-align:center;
}

#parking table td{
	background:#FFF;
	padding:6px 6px;
	text-align:center;
}

#parking table td.last{
	background:#FFF;
	padding:6px 6px;
	text-align:left;
	width:100px;
}

/*----------------------
		sitemap
----------------------*/

#sitemap{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
	padding:10px 0 0 10px;
}


#sitemap li{
	line-height:24px;
}

#sitemap li a{
	padding:0 0 0 12px;
	background:url(../img/common/arrow_02.png) no-repeat left center;
}

#sitemap li.second{
	margin:0 0 0 10px;
}

#sitemap li.second2{
	margin:0 0 10px 10px;
}
/*----------------------
		company
----------------------*/

#company{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}

#company dl.outline{
	margin:0 5px 50px 10px;
}

#company dl.outline dt{
	clear:left;
	float:left;
	padding:4px 4px 4px 4px;
}
#company dl.outline dd{
	border-bottom:1px dotted #999;
	padding:4px 4px 4px 110px;
}


#company dl.outline2{
	margin:0 5px 50px 10px;
}

#company dl.outline2 dt{
	font-weight:bold;
	font-size:14px;
	color:#8C6239;
}

#company dl.outline2 dd{
	margin:0 0 15px 0;
}

#company p{
	margin:0 5px 0 10px;
}

#privacy{
	clear:both;
	overflow:hidden;
	margin:0 0 50px 0;
}
#privacy p{
	margin:0 5px 8px 10px;
}

#privacy ol{
	margin:0 5px 30px 10px;
	padding:0 0 0 15px;
	list-style: decimal;
}
#privacy ol li{
	margin:0 0 0 10px;
}


#recruit table{
	clear:both;
	overflow:hidden;
	margin:30px 0 60px 0;
	background:#C7B299;
}

#recruit table th{
	color:#4C0000;
	font-weight:bold;
	background:#EEE2D4;
	padding:8px;
	text-align:center;
	width:25%;
}

#recruit table td{
	background:#FFF;
	padding:8px 10px;
}

#company dl.faq{
	margin:0 5px 50px 10px;
}

#company dl.faq dt{
	font-weight:bold;
	font-size:14px;
	color:#8C6239;
}

#company dl.faq dd{
	margin:0 0 10px 0;
	padding:0px 0 10px 22px;
	border-bottom:1px dotted #999;
}


h3#faq01,
h3#faq02,
h3#faq03,
h3#faq04{
	padding:127px 0 5px 3px;
	margin:-117px 0 20px 0;

}


/* ------------------------
	contact
------------------------ */

#contact{
	clear:both;
	overflow:hidden;
	padding: 0 10px;
	margin:0 0 50px 0;
}



#contact table{
	margin:0 0 20px 0;
}

#contact table th{
	font-weight:bold;
	color:#8C6239;
	text-align:center;
	padding:10px;
	width:160px;
	border-bottom:1px dotted #808080;
}

#contact table td{
	text-align:left;
	padding:10px 20px;
	border-bottom:1px dotted #808080;
	width:480px;
}


#contact table  td input.free,
#contact table  td textarea{
	padding:2px;
	width:450px;
	font-size:12px;
}


#submit{
	background:url(../img/company/send_01.gif) no-repeat center top;
	width:156px;
	height:34px;
	border:0;
}
#submit2{
	background:url(../img/company/send_02.gif) no-repeat center top;
	width:156px;
	height:34px;
	border:0;
}


/* 追加SNSアイコン　20160608 */
li.sns_circle_icon {
	text-align: center;	
}

#sidemenu ul.sns_icon {
	
	margin: 0 auto;
}

#sidemenu ul.sns_icon li {
	margin: 10px 2px;
	float: left;
}

#sidemenu ul.sns_icon li a {
	cursor: pointer;
	-webkit-transition: 0.2s ease-in-out;  
       -moz-transition: 0.2s ease-in-out;  
         -o-transition: 0.2s ease-in-out;  
            transition: 0.2s ease-in-out;  	
}

#sidemenu ul.sns_icon li a:hover {
	opacity: 0.8;  
    filter: alpha(opacity=60);  	
}